# Ecological Momentary Assessment of Head Motion
Data collected from 10 subjects with Actigraph GT9X Link IMUs attached to waist and head.

* Sensors: accelerometer and gyroscope
* Sampling rate: 100 Hz
* Axes: 
    * *x*: anterior/posterior (positive forward)
    * *y*: medial/lateral (positive left)
    * *z*: vertical (positive upward, perpendicular to Reid's plane for the head sensor)

Data is stored in the [netCDF](https://www.unidata.ucar.edu/software/netcdf/) format with the following specification:

*Dimensions:*     
    axis:       ('x', 'y', 'z')
    sample:     datetime64[ns]

*Coordinates:*
    gender      string (M/F)
    age         int64
    weight      int64
    height      int64
    subject_id  string (001-010)
    
*Data variables:*
    AccHead     (sample, axis) float64
    GyrHead     (sample, axis) float64
    AccWaist    (sample, axis) float64
    GyrWaist    (sample, axis) float64
    
Accelerometer measurements of head (`AccHead`) and waist (`AccWaist`) are stored  in g (1g = 9.81m/s). Gyroscope measurements of head (`GyrHead`) and waist (`GyrWaist`) are stored  in rad/s. Excluded periods for either sensor location are stored as `nan`.

Files are stored in `data/XXX.nc` where `XXX` is the subject identifier (`001`-`010`). Demographic information is additionally available in `data/subject_info.csv`.